.u-section-1 .u-sheet-1 {
  min-height: 3875px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 1px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 87px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 3713px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 13px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4065px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4024px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 5081px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 12px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 30px;
  }
}